1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Wlan defekt , cyanonmod

Dieses Thema im Forum "LG Optimus One (P500) Forum" wurde erstellt von TheGraveOne, 02.12.2011.

  1. TheGraveOne, 02.12.2011 #1
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Hallo , habe das 2.3.4 von cyanonmod seit 4-5 monaten drauf und jetzt auf einmal geht mein WLAN nicht mehr. Hier steht , er hat eine feste Verbindung kann aber nicht verbinden , dh er hat bei dem WLAN symbol keinen Strich und ich komme nicht in den Browser (i-net). Woran liegts?

    Im Menü steht :

    IP ADRESSE WIRD ABGERUFEN ......
     
  2. fragi, 02.12.2011 #2
    fragi

    fragi Android-Guru

    Beiträge:
    2,306
    Erhaltene Danke:
    924
    Registriert seit:
    28.11.2010
    Phone:
    LG G3
    Hast du irgendwas verändert?

    Und warum machst du nicht einfach mal ein Update auf die aktuelle Version? Die letzte stable version ist doch mik_os 6.5.8 mit Android 2.3.7.
     
    TheGraveOne bedankt sich.
  3. norbert, 03.12.2011 #3
    norbert

    norbert Ehrenmitglied

    Beiträge:
    9,394
    Erhaltene Danke:
    1,631
    Registriert seit:
    10.02.2009
    Phone:
    LG G3
    Tablet:
    Medion Lifetab P9516
    schon mal neu gestartet? soll manchmal Wunder bewirken :)
     
  4. henge, 03.12.2011 #4
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Eventuell auch den Router mal neu starten.
     
  5. TheGraveOne, 07.12.2011 #5
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Schon versucht , habe auch in Österreich keinen Empfang bekommen obwohl andere es hatten -.- Ich habe nix an der Version geändert , habe alles resetet!
     
  6. TheGraveOne, 07.12.2011 #6
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011

    Sorry wegen doublepost , aber wie kann ich ein update machen?
     
  7. henge, 08.12.2011 #7
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Da musst du wohl die aktuelle Version drüber flashen. Sichere dir vorher deine Apps+Einstellungen mit TB.
     
  8. TheGraveOne, 08.12.2011 #8
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Oke habe ich schon gemacht , wie kann ich meine CM (Android 2.3.4) denn flashen oder eher gesagt , wie bekomme ich das Update ... muss ich ja evenutell über meine Minisd machen , downloaden geht ja ohne i net schlecht....
     
  9. henge, 08.12.2011 #9
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Lad dir die aktuelle CM Version hier am Computer runter. Dann stöpsel das Telefon per USB an den Computer und kopier die runtergeladene ZIP rüber. Anschließend bootest du das Telefon ins Recovery und flashst. (Hmm... ich flashe, du flashst, er/sie/es flasht...???)
    Ich glaube, eine Möglichkeit, ohne alles auf dem Telefonspeicher platt zu machen, gibt es nicht.
     
  10. TheGraveOne, 08.12.2011 #10
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Oke , danke werde ich versuchen ! Gibt es ein großes risiko das es nicht funktioniert?
     
  11. henge, 08.12.2011 #11
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Diese ganze Flasherei ist immer auf eigene Gefahr. Meiner Meinung nach ist es relativ sicher, wenn man mit gesundem Menschenverstand zu Werke geht, und VORHER aufmerksam die Anleitungen liest.
    Aber da du CM ja schon drauf hattest, musst du das ganze doch schon einmal erfolgreich hinter dich gebracht haben, oder?
     
  12. TheGraveOne, 08.12.2011 #12
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Genau , es ging relativ einfach und war auch nicht wirklich kompliziert ;) Ähm .... wieso ist es 2.3.4 ? Oder gibt es doch eine 2.3.7 version wie der Kollege oben meint ?
     
  13. henge, 08.12.2011 #13
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Der aktuelle CM-Port von mik_os im XDA Forum basiert auf Android 2.3.7. Wurde halt immer auf den aktuellen Stand gebracht. Macht für dich aber eigentlich keinen großen Unterschied, da seit 2.3.4 keine tollen neuen Features mehr dazu gekommen sind - nur Bugfixes.
     
  14. TheGraveOne, 08.12.2011 #14
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Ja oke , die Bugfixes sind aber wohl wichtig oder ? Wenn Du nämlich 2.3.7 empfehlen würdest wäre es sehr toll wenn du mir dazu den download geben würdest.

    PS : Ist bei euch auch beim Start keine Animation wo steht : Animations are for proofs ?!
     
  15. henge, 08.12.2011 #15
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Hab ich doch schon:
    Da findest du alles, was du brauchst.

    P.S.:
    "Boot animations are for poofs" - das stand bei void.forever. Das basierte auf einer früheren Version von mik_os' Port, wird aber nicht mehr weiter betreut. Hatte ich auch mal drauf, bin inzwischen aber beim "echen" CM7 Port gelandet.
     
  16. TheGraveOne, 08.12.2011 #16
    TheGraveOne

    TheGraveOne Threadstarter Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    27.08.2011
    Ich probiere grade mit meinem Nachbarn deine Version aus , wir sind uns bei der Baseband Version unsicher ! Sagen die letzen Zahlen das Alter aus ? Wir haben ....2009 dort stehen , was meinen die nun mit :

    Old Baseband only. New one will be supported when I will have more free time.
    Only beta6.6 and above configured to use 2.6.35 kernel!
     
  17. henge, 08.12.2011 #17
    henge

    henge Erfahrener Benutzer

    Beiträge:
    150
    Erhaltene Danke:
    86
    Registriert seit:
    22.11.2011
    Das neue Baseband hast du nur, wenn du eine 2.3.3er Version von LG installuert hattest. Wenn du vorher void.forever drauf hattest, ist alles klar.
     

Diese Seite empfehlen